algorithm: GP
criterion: Calibration
criterion_final: 0.24108105897903442
dataset: DILI
hparams:
  kernel_coef0: 0.01014014102248101
  kernel_gamma: 0.006839770834457912
  kernel_metric: polynomial
  kernel_noise_level: 0.0006734432462686751
  max_iter_predict: 220
  n_restarts_optimizer: 2
representation: MACCS
seed: 38456
test_calibration_final: 0.24483710527420044
test_performance_0: 0.7293651103973389
test_performance_1: 0.7134920358657837
test_performance_2: 0.7055555582046509
test_performance_final: 0.7138888835906982
train_val_split: Random
val_calibration_final: 0.24059513211250305
val_performance_0: 0.862500011920929
val_performance_1: 0.6455108523368835
val_performance_2: 0.8500000238418579
val_performance_final: 0.862500011920929
